#Tue Aug 17 16:09:28 EDT 2004
TRC_CAT_NME=Beispiel f\u00FCr dezentralen Trace
TRC_SMP_RMIIIOP_NME=Einfacher RMI-Client-Server
TRC_SMP_RMIIIOP_DSC=Erstellt ein Beispielprojekt f\u00FCr den RMI-Client-Server.
TRC_SMP_RMIIIOP_PG1_NME=Beispiel f\u00FCr dezentralen Trace
TRC_SMP_RMIIIOP_PG1_DSC=Erstellt ein Beispielprojekt f\u00FCr den RMI-Client-Server.
